@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    /* CORES */

    /* Primárias */
    --color-primary-light: #194372;
    --color-primary: #102a47;
    --color-primary-dark: #0D233C;
    --color-primary-tranparency: rgba(16,42,71,.76);
    /* Secundarias */
    --color-secondary-light: #194372;
    --color-secondary: #102a47;
    --color-secondary-dark: #0D233C;
    --color-secondary-tranparency: rgba(16,42,71,.76);
    /* Terciarias */
    --color-tertiary-light: #194372;
    --color-tertiary: #102a47;
    --color-tertiary-dark: #0D233C;
    --color-tertiary-tranparency: rgba(16,42,71,.76);
    /* Quaternarias */
    --color-quaternary-light: #194372;
    --color-quaternary: #102a47;
    --color-quaternary-dark: #0D233C;
    --color-quaternary-tranparency: rgba(16,42,71,.76);

	--white: #fff;
	--light-gray: #d3d3d3; 
	--gray:#343a40;
	--dark-gray: #3d3d3d;

    /* BACKGROUNDS */
	--categorias-horizontal: #fff;
    --background-navbar: #fff;
    --background-pagina: #fff;
	--backgroundimages: #fff;
    --background-newsletter:  #102a47;
    --background-footer: #102a47;
    --background-subfooter:  #0D233C;

}
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color:var(--color-primary);
    border-radius: 10px;
    border: 2px solid var(--background-pagina);
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: var(--background-pagina);
}
*{
	font-family: 'Inter', sans-serif;
}

element.style {
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
#upper-header .container-fluid,
#s-categorias-blocos .container-fluid,
#s-produtos-destaque .container-fluid,
#s-produtos-vendidos .container-fluid,
#s-produtos-lancamento .container-fluid,
#s-categorias-destaque .container-fluid,
#s-produtos-carousel .container-fluid,
#s-categorias-especial .container-fluid,
#s-depoimentos-carousel .container-fluid,
#s-parceiros-nav .row,
#s-newsletter,
#footer .s-footer .container-fluid,
#footer .s-subfooter .container-fluid,
#s-subcategorias .s-subcategorias .container-fluid,
#s-categorias .s-categorias .container-fluid,
#s-video .container-fluid,
#js-parceiros-nav,
.s-selfpublish-banner,
#home-banners,
#js-depoimentos-carousel {
    max-width: 1220px;
    margin: auto;
}

#navcol-1 .nav-item.nav-search,
#navcol-1 .nav-produtos.nav-produtos-header,
#navcol-1 > ul > div > li:nth-child(3),
#homeID,
#upperHeaderNavbar > ul > li:nth-child(1) > a,
.jsUpperHeaderNome,
.s-selfpublish-banner
{
	display: none !important;
}

main {
    flex: 1 0 auto;
    margin-top: 138px;
}
.js-chatbot-icon a img {
    width: 210px;
    margin-bottom: 15px;
}
#header-modelo-1 .nav-up {
    top: -160px;
}

/*LOGIN*/
#s-login-b2b {
    background: rgba(160,160,160,1.00);
    background: linear-gradient(327deg, rgba(78,78,78,1.00) 0%, rgba(160,160,160,1.00) 100%);
	background-position: top center;
    background-repeat: repeat-x;
}
#s-login-b2b .s-login-b2b-container .s-login-b2b-card {
    margin: 2px auto;
}
#s-login-b2b .s-login-b2b-container .s-login-b2b-card .s-login-b2b-card-header {
    background-color: transparent;
}
.card-footer {
    background-color: transparent;
    border-top: none;
}

/* Página */
body > main{
    background-color: var(--background-pagina);
}

/* Botões */
.btn-secondary, .btn-secondary:disabled:hover {
	color:  var(--color-primary);
    background-color: white;
    border: solid 1px var(--color-primary);
    transition: 0.3s;
}

.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active {
	color: white;
    background-color: var(--color-primary);
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--color-primary);
}

.btn-secondary:focus {
    border-color: var(--color-primary);
    box-shadow: 0 0 0 0.2rem var(--color-primary-tranparency);
}

.btn-secondary.disabled, .btn-secondary:disabled{
    color: #6c757d;
    background-color: white;
    border-color: #6c757d;
}

#btn-avancar-criacao-obra.btn-secondary, #btn-avancar-criacao-obra.btn-secondary:disabled:hover {
    color: #425d54;
    background-color: white;
    border: solid 1px #425d54;
    transition: 0.3s;
}
#btn-avancar-criacao-obra.btn-secondary, #btn-avancar-criacao-obra.btn-secondary:disabled:hover {
	color:  #425d54;
    background-color: white;
    border: solid 1px #425d54;
    transition: 0.3s;
}

#btn-avancar-criacao-obra.btn-secondary:active,
#btn-avancar-criacao-obra.btn-secondary:focus,
#btn-avancar-criacao-obra.btn-secondary:hover,
#btn-avancar-criacao-obra.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary.jsSalvo,
.btn-secondary.jsSalvo:hover,
.btn-secondary.jsSalvo:disabled:hover,
.btn-secondary.jsSalvo:active,
.btn-secondary.jsSalvo:focus,
.btn-secondary.jsSalvo:hover,
.btn-secondary.jsSalvo:not(:disabled):not(.disabled):active,
.btn-secondary.jsSalvo:not(:disabled):not(.disabled).active:focus,
.btn-secondary.jsSalvo:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.jsSalvo.dropdown-toggle:focus,
.btn-secondary.jsSalvo:focus,
.btn-secondary.jsSalvo.disabled,
.btn-secondary.jsSalvo:disabled
{
	color: white;
    background-color: #425d54;
	border: solid 1px #425d54;
}
#btn-avancar-criacao-obra.btn-secondary:not(:disabled):not(.disabled).active:focus,
#btn-avancar-criacao-obra.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>#btn-avancar-criacao-obra.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem #425d54;
}

#btn-avancar-criacao-obra.btn-secondary:focus {
    border-color: #425d54;
    box-shadow: 0 0 0 0.2rem #425d54;
}

#btn-avancar-criacao-obra.btn-secondary.disabled, #btn-avancar-criacao-obra.btn-secondary:disabled{
    color: #6c757d;
    background-color: white;
    border-color: #6c757d;
}


.s-carrinho .btn-finalizar-pedido:hover {
    background-color: var(--color-primary-dark);
    border: none;
}

/* Botões Gradientes */
.btn-grad {
    background-image: -webkit-gradient(linear, left top, right top, from(var(--color-primary)), color-stop(var(--color-primary)), color-stop(var(--color-primary-light)), to(var(--color-primary-dark)));
    background-image: linear-gradient(to right, var(--color-primary), var(--color-primary), var(--color-primary-light), var(--color-primary-dark));
    border: none;
}

/* Botões outline */
.btn-outline-secondary {
    color: var(--color-primary);
    border-color: var(--color-primary);
}

.btn-outline-secondary:hover {
    color: var(--white);
    background-color: var(--color-primary-dark);
    border-color: var(--color-primary-dark);
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: var(--white);
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.c-customInput input:checked:focus ~ .b-input, .c-customInput:hover input:not([disabled]):checked ~ .b-input {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

/*upper-header*/
#upper-header {
    color: var(--white);
    background: var(--color-primary) !important;
}
#upper-header a{
    color: var(--white);
	opacity: .8;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
}
#upper-header a:hover{
    text-decoration: underline;
	opacity: 1;
}
.upper-header-midias-1, .upper-header-midias-2, .upper-header-midias-3{
	font-size: 13px;
	text-indent:-9999px;
	line-height:0;
}
.upper-header-midias-1:after{
	content:"Vendas Corporativas";
	display:block;
	text-indent:0;
	line-height:1;
}
.upper-header-midias-2:after{
	content:"Televendas";
	display:block;
	text-indent:0;
	line-height:1;
}
.upper-header-midias-3:after{
	content:"Ajuda";
	display:block;
	text-indent:0;
	line-height:1;
}
#upper-header .collapse .navbar-nav .upper-item-01,
#upper-header .collapse .navbar-nav .upper-item-02,
#upper-header .collapse .navbar-nav .upper-item-04,
.upperHeaderNavBarAdd> div > div.row > div {
    display: contents !important;
}
.upper-header-midias-p-1,
.upper-header-midias-p-2,
.upper-header-midias-p-3
{
	opacity: .8;
}
.upper-header-midias-p-1:hover,
.upper-header-midias-p-2:hover,
.upper-header-midias-p-3:hover
{
	opacity: 1;
}
#upper-header .collapse .navbar-nav .nav-item .nav-link {
    color: rgba(255, 255, 255, 1);
}
#upper-header .collapse .navbar-nav .nav-item .nav-link i {
    color: rgba(255, 255, 255, 1);
}
/* NAVBAR */
#header-modelo-1 .navigation-clean {
    background-color: var(--background-navbar);
    color: #333;
	border: none !important;
    box-shadow: 0 1px 5px rgb(190 190 190 / 24%);
}

#header-modelo-1 .navigation-clean .navbar-collapse {
    border: none;
    background-color: var(--background-navbar);
}

#buscaPor {
    background-color: var(--backgroundimages);
}

/*MENU CATEGORIAS HORIZONTAL*/
#s-menu-categorias-horizontal .navbar, #s-menu-categorias-horizontal .navbar .nav-item .nav-link {
    background: var(--categorias-horizontal) !important;
}
#s-menu-categorias-horizontal .dropdown-item a{
	border: 0;
}
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .active > .nav-link,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.active,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.show,
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .show > .nav-link,
#s-menu-categorias-horizontal .dropdown-menu,
#s-menu-categorias-horizontal .dropdown-item a,
#s-menu-categorias-horizontal .dropdown-item:first-child a,
#s-menu-categorias-horizontal .dropdown-menu
{
    color: var(--white);
    background: var(--color-primary-dark) !important;
	border-radius: 5px 5px 0 0;
}
#s-menu-categorias-horizontal .dropdown-menu, #s-menu-categorias-horizontal .dropdown-item:last-child a{
	border-radius: 0 0 5px 5px;
}
#s-menu-categorias-horizontal .dropdown-menu a{
	background: var(--color-primary-dark) !important;
}
#s-menu-categorias-horizontal .dropdown-menu a:hover{
	background: var(--color-primary) !important;
}
#s-menu-categorias-horizontal .dropdown-item {
    border-bottom: solid 1px var(--color-primary) !important;
}
#s-menu-categorias-horizontal .dropdown-item:last-child {
    border-bottom: none !important;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link,
#s-menu-categorias-horizontal .btn-secondary,
#s-menu-categorias-horizontal .btn-secondary:not(:disabled):not(.disabled).active,
#s-menu-categorias-horizontal .btn-secondary:not(:disabled):not(.disabled):active,
#s-menu-categorias-horizontal .show>.btn-secondary.dropdown-toggle
{
	color: rgba(0,0,0,0.7) !important;
    background-color: transparent !important;
    border: none !important;
	font-size: 1rem;
	margin-top: 3px;
    transition: 0.3s;
}

#s-menu-categorias-horizontal .navbar .nav-item .nav-link:active,
#s-menu-categorias-horizontal .navbar .nav-item .nav-link:focus,
#s-menu-categorias-horizontal .navbar .nav-item .nav-link:hover,
#s-menu-categorias-horizontal .navbar .nav-item .nav-link:not(:disabled):not(.disabled):active,
#s-menu-categorias-horizontal .btn-secondary:active,
#s-menu-categorias-horizontal .btn-secondary:focus,
#s-menu-categorias-horizontal .btn-secondary:hover,
#s-menu-categorias-horizontal .btn-secondary:not(:disabled):not(.disabled):active {
    color: rgba(0,0,0,1) !important;
	box-shadow: 0 0 0 0.2rem rgba(0,0,0,0);
}

#s-menu-categorias-horizontal .btn-secondary:not(:disabled):not(.disabled).active:focus,
#s-menu-categorias-horizontal .btn-secondary:not(:disabled):not(.disabled):active:focus,
#s-menu-categorias-horizontal .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,0,0,0);
}
#s-menu-categorias-horizontal .btn-secondary i {
    color:  var(--color-primary);
	margin-right: 10px;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link{
	margin-top: 0 !important;
}
/* Detalhes de Produto */
.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link {
    color: var(--color-primary);
    border-color: var(--color-primary);
}

.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link:hover {
    background-color: var(--color-primary);
    color: var(--white);
}

.s-produtos-detalhes .card .card-body .s-produtos-detalhes-gabarito-li .s-produtos-detalhes-gabarito-link i {
    color: var(--color-primary);
}

/* Header - Search */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar {
    background-color: var(--backgroundimages);
    color: var(--color-primary);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar:hover {
    color: var(--white);
    background-color: var(--color-primary);
}
.s-produtos-card-img, .s-categorias-destaque-card-img{
    background-color: var(--backgroundimages);
}

/* Header - Botão de produtos */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos .btn-produtos {
    background-color: var(--color-primary);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos .btn-produtos:hover {
    background-color: var(--color-primary-dark);
}

/* Header- Icones */

#header-modelo-1 .navigation-clean .navbar-nav .nav-item #btnCreditos {
    background-color: var(--color-primary);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item:hover #btnCreditos {
    background-color: var(--color-primary-dark);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon i {
    color: var(--color-primary);
}

#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon:hover i {
    color: var(--color-primary-dark);
}

/* Icone de busca */
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar:hover {
    background-color: var(--color-primary-dark);
    color: var(--white);
}

/* Newsletter */
#s-newsletter .s-newsletter {
    background-color: var(--background-newsletter);
}

#s-newsletter .s-newsletter .form-control-newsletter-btn {
    background-color: var(--color-primary);
}

#s-newsletter .s-newsletter .form-control-newsletter-btn:hover {
    background-color: var(--color-primary-light);
}

/* Detalhes de produtos*/
.s-produtos-detalhes .card .card-body .resumo-valor-total {
    background-color: var(--color-primary-dark);
}

/* Detalhes de produtos Box */
.s-produtos-detalhes .s-produtos-detalhes-cabecalho {
    background-color: var(--color-primary-dark);
}

.s-produtos-detalhes .s-produtos-detalhes-titulo,
.s-produtos-detalhes .s-produtos-detalhes-cabecalho .s-produtos-detalhes-cabecalho-preco .s-produtos-detalhes-cabecalho-preco-apartir,
.s-produtos-detalhes .s-produtos-detalhes-cabecalho .s-produtos-detalhes-cabecalho-preco .s-produtos-detalhes-cabecalho-preco-valor,
.s-produtos-detalhes .s-produtos-detalhes-minidescricao,
.s-produtos-detalhes-informativo-valores {
    color: var(--white);
}

.s-produtos-detalhes .s-produtos-detalhes-codigo {
    color: var(--white);
}

/* Titulos */
#s-produtos-destaque .s-produtos-destaque .s-produtos-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-nome {
    color: var(--gray);
}

.titulo {
    color: var(--gray);
}

.subtitulo {
    color: var(--gray);
}

.s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-titulo {
    color: var(--dark-gray);
}

/* Paginação */
.page-item.active .page-link {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--white);
}

/* Footer Claro
#footer .s-footer {
    background-color: var(--background-footer);
    color: var(--gray);
    border-top: solid 1px var(--color-primary-dark);
}

#footer .s-footer .s-footer-titulo {
    color: var(--color-primary);
}

#footer .s-footer .s-footer-listagem .s-footer-listagem-item .s-footer-listagem-item-link, #footer .s-footer .s-footer-contato .s-footer-contato-item .s-footer-contato-item-link {
    color: var(--gray);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link {
    color: var(--color-primary);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link:hover {
    color: var(--color-primary);
} */

/* Footer Escuro */

#footer .s-footer {
    background-color: var(--background-footer);
    color: var(--white);
    border-top: solid 1px var(--color-primary);
}

#footer .s-footer .s-footer-titulo {
    color: var(--white);
}

#footer .s-footer .s-footer-listagem .s-footer-listagem-item .s-footer-listagem-item-link {
    color: var(--white);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link {
    color: var(--white);
}

#footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link:hover {
    color: var(--white);
}

/* Subfooter */
#footer .s-subfooter {
    background-color: var(--background-subfooter);
}
@media (max-width: 900px){
	#homeID #header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos {
		display: list-item !important;
	}
	#s-menu-categorias-horizontal{
		display: none !important;
	}
}

#s-reviews-carousel{
    padding: 4rem;
}

#s-reviews-carousel .stars {
    font-size: 18px;
}
  
#s-reviews-carousel .owl-nav button {
    background: 0 0;
    color: #757575 !important;
    width: 40px;
    height: 40px;
    line-height: 36px;
    font-size: 20px;
}
  
#s-reviews-carousel .owl-nav button:hover {
    color: #5c5c5c !important;
    background-color: transparent !important;
}

#s-reviews-carousel {
    background-color: #f3f3f3;
}

#s-selfpublish .s-selfpublish .selfpublish-sidebar #selfpublish-total .s-selfpublish-total-container {
    background-color: #102a47;
}

.passo-a-passo-selfpublish{
    border-bottom: 1px dashed #3487aa50;
	
}
.passo-a-passo-selfpublish p{
	color: #757579;
	margin-bottom: .3rem;	
}

#innerQTDCopias .s-selfpublish-opcionais-qtde-img,
#innerISBN .s-selfpublish-opcionais-qtde-img,
#innerQTDPagPB .s-selfpublish-opcionais-qtde-img,
#innerQTDPagCol .s-selfpublish-opcionais-qtde-img
{
	border-radius: 0.25rem !important;
	background-size: cover;
}
#innerQTDCopias .s-selfpublish-opcionais-qtde-img img,
#innerISBN .s-selfpublish-opcionais-qtde-img img,
#innerQTDPagPB .s-selfpublish-opcionais-qtde-img img,
#innerQTDPagCol .s-selfpublish-opcionais-qtde-img img
{
	opacity: 0;	
}
#innerQTDCopias .s-selfpublish-opcionais-qtde-img {
	background-image: url("../images/selfpublish/tiragem.jpg")
}
#innerISBN .s-selfpublish-opcionais-qtde-img {
	background-image: url("../images/selfpublish/isbn.jpg")
}
#innerQTDPagPB .s-selfpublish-opcionais-qtde-img {
	background-image: url("../images/selfpublish/pag-pb.jpg")
}
#innerQTDPagCol .s-selfpublish-opcionais-qtde-img{
	background-image: url("../images/selfpublish/pag-cor.jpg")
}

/*28/05/2026*/
#s-selfpublish .s-selfpublish .selfpublish-sidebar #selfpublish-total .s-selfpublish-total-container .s-selfpublish-total-finalizar{
    display: block;
    font-size: 0 !important;
}
#s-selfpublish .s-selfpublish .selfpublish-sidebar #selfpublish-total .s-selfpublish-total-container .s-selfpublish-total-finalizar:after{
	content: 'Orçamento sujeito à alteração de valores após análise de arquivos, e confirmação das informações com o que foi solicitado.';
	position: relative;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1;
}
/*01/06/2026*/
#header-carrinho-btn > span.header-carrinho-texto.d-none,
#dropdownMinhaConta > span
{
	display: block !important;
	line-height: 35px;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon i {
    padding: .5rem .5rem .5rem 1rem;
}
#header-carrinho-btn, #dropdownMinhaConta{
	display: inline-flex;
	text-decoration: none !important;
}
#dropdownMinhaConta{
	padding-top: 10px;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-carrinho .cart-number {
    top: 14px;
    left: 35px;
}
#innerQTDPagCol > div > div > div > div.col-8.d-flex.flex-column.align-items-center.justify-content-center > div > div:nth-child(1) > label:after{
		content: '*';
}
#innerQTDPagCol > div > div > div > div.col-8.d-flex.flex-column.align-items-center.justify-content-center > div > div:nth-child(1) > div:after{
	content: '*com mais de 20% de preenchimento podem sofrer alteração de preço.';
	position: relative;
    font-size: .7rem;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}
.s-selfpublish-banner{
	background-image: url("../images/banner/banner_selfpublish.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.s-selfpublish-banner img{
	opacity: 0 !important;
}
/*09/06/2026*/
#modalPublicarObra > div > div > div.modal-header,
#modalPublicarObra > div > div > div.modal-body,
#btn-SelfpublishModalForm
{
	display: none !important;
}
#modalPublicarObra > div > div > div.modal-footer{
	border: 1px solid #dee2e6;
    border-radius: calc(.3rem - 1px);
}
#modalPublicarObra > div{
	min-height: calc(100% - 3.5rem);
	display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}
/*09/06/2026*/
.carousel-control-next, .carousel-control-prev {
	width: 5%;
}